<?xml version="1.0" encoding="utf-8"?>
<feed version="0.3" xmlns="http://purl.org/atom/ns#" xmlns:dc="http://purl.org/dc/elements/1.1/" xml:lang="ja">
<title>あんちょこ</title>
<link rel="alternate" type="text/html" href="http://www.pwblog.com/user/TOMOSUMA/TOMOSUMA/" />
<modified>2008-08-15T13:09:53Z</modified>
<tagline>開発における個人的なメモ、というか単なるマイリンク集かも</tagline>
<generator>PwBlog</generator>
<copyright>copyright (c) 2008, PwBlog</copyright>
	<entry>
		<title>Wiki</title>
<link rel="alternate" type="text/html" href="http://www.pwblog.com/user/TOMOSUMA/TOMOSUMA/81884.html" />
		<modified>2008-04-11T11:44:38Z</modified>
		<issued>2008-04-11T11:44:38Z</issued>
		<id>tag:www.pwblog.com,2008-04-11:/user/TOMOSUMA/TOMOSUMA/81884.html</id>
		<created>2008-04-11T11:44:38Z</created>
		<summary type="text/html">無料サービスのWikiを使い出して、使うのやめて、だけどまた何かに使えるかもしれ....</summary>
		<author>
			<name>TOMOSUMA</name>
			<url>http://www.pwblog.com/user/TOMOSUMA/TOMOSUMA/81884.html</url>
		</author>
		<dc:subject>その他</dc:subject>
		<content type="text/html" mode="escaped" xml:lang="ja"><![CDATA[無料サービスのWikiを使い出して、使うのやめて、だけどまた何かに使えるかもしれないということで放置状態にしてしまっているWiki。 <a href="http://www10.atwiki.jp/tomosuma/" target="_blank">http://www10.atwiki.jp/tomosuma/</a>]]></content>
	</entry>
	<entry>
		<title>OpenOffice.orgでスペースインベーダー風ゲームをする方法</title>
<link rel="alternate" type="text/html" href="http://www.pwblog.com/user/TOMOSUMA/TOMOSUMA/81598.html" />
		<modified>2008-04-08T15:52:02Z</modified>
		<issued>2008-04-08T15:52:02Z</issued>
		<id>tag:www.pwblog.com,2008-04-08:/user/TOMOSUMA/TOMOSUMA/81598.html</id>
		<created>2008-04-08T15:52:02Z</created>
		<summary type="text/html">http://gigazine.net/index.php?/news/comm....</summary>
		<author>
			<name>TOMOSUMA</name>
			<url>http://www.pwblog.com/user/TOMOSUMA/TOMOSUMA/81598.html</url>
		</author>
		<dc:subject>ゲーム</dc:subject>
		<content type="text/html" mode="escaped" xml:lang="ja"><![CDATA[http://gigazine.net/index.php?/news/comments/20080325_openoffice_game/]]></content>
	</entry>
	<entry>
		<title>おっ」と思った小説の冒頭をあげるスレ</title>
<link rel="alternate" type="text/html" href="http://www.pwblog.com/user/TOMOSUMA/TOMOSUMA/81596.html" />
		<modified>2008-04-08T15:51:16Z</modified>
		<issued>2008-04-08T15:51:16Z</issued>
		<id>tag:www.pwblog.com,2008-04-08:/user/TOMOSUMA/TOMOSUMA/81596.html</id>
		<created>2008-04-08T15:51:16Z</created>
		<summary type="text/html">http://alfalfa.livedoor.biz/archives/512....</summary>
		<author>
			<name>TOMOSUMA</name>
			<url>http://www.pwblog.com/user/TOMOSUMA/TOMOSUMA/81596.html</url>
		</author>
		<dc:subject>その他</dc:subject>
		<content type="text/html" mode="escaped" xml:lang="ja"><![CDATA[http://alfalfa.livedoor.biz/archives/51259939.html]]></content>
	</entry>
	<entry>
		<title>ActionScriptリファレンス（FlashLite）</title>
<link rel="alternate" type="text/html" href="http://www.pwblog.com/user/TOMOSUMA/TOMOSUMA/81595.html" />
		<modified>2008-04-08T15:50:12Z</modified>
		<issued>2008-04-08T15:50:12Z</issued>
		<id>tag:www.pwblog.com,2008-04-08:/user/TOMOSUMA/TOMOSUMA/81595.html</id>
		<created>2008-04-08T15:50:12Z</created>
		<summary type="text/html">http://www.next-system.com/mobileflash_0....</summary>
		<author>
			<name>TOMOSUMA</name>
			<url>http://www.pwblog.com/user/TOMOSUMA/TOMOSUMA/81595.html</url>
		</author>
		<dc:subject>開発</dc:subject>
		<content type="text/html" mode="escaped" xml:lang="ja"><![CDATA[http://www.next-system.com/mobileflash_04a.html]]></content>
	</entry>
	<entry>
		<title>１つのFlashに複数種のサウンドファイルを入れて鳴らす件について</title>
<link rel="alternate" type="text/html" href="http://www.pwblog.com/user/TOMOSUMA/TOMOSUMA/81593.html" />
		<modified>2008-04-08T15:46:27Z</modified>
		<issued>2008-04-08T15:46:27Z</issued>
		<id>tag:www.pwblog.com,2008-04-08:/user/TOMOSUMA/TOMOSUMA/81593.html</id>
		<created>2008-04-08T15:46:27Z</created>
		<summary type="text/html">http://www.flash-jp.com/modules/newbb/vi....</summary>
		<author>
			<name>TOMOSUMA</name>
			<url>http://www.pwblog.com/user/TOMOSUMA/TOMOSUMA/81593.html</url>
		</author>
		<dc:subject>開発</dc:subject>
		<content type="text/html" mode="escaped" xml:lang="ja"><![CDATA[http://www.flash-jp.com/modules/newbb/viewtopic.php?topic_id=7029&forum=18&post_id=35279]]></content>
	</entry>
	<entry>
		<title>会社って、なんで作んの？</title>
<link rel="alternate" type="text/html" href="http://www.pwblog.com/user/TOMOSUMA/TOMOSUMA/81592.html" />
		<modified>2008-04-08T15:45:00Z</modified>
		<issued>2008-04-08T15:45:00Z</issued>
		<id>tag:www.pwblog.com,2008-04-08:/user/TOMOSUMA/TOMOSUMA/81592.html</id>
		<created>2008-04-08T15:45:00Z</created>
		<summary type="text/html">http://d.hatena.ne.jp/simpleA/20080204</summary>
		<author>
			<name>TOMOSUMA</name>
			<url>http://www.pwblog.com/user/TOMOSUMA/TOMOSUMA/81592.html</url>
		</author>
		<dc:subject>社会を生きるための知識</dc:subject>
		<content type="text/html" mode="escaped" xml:lang="ja"><![CDATA[http://d.hatena.ne.jp/simpleA/20080204]]></content>
	</entry>
	<entry>
		<title>備忘録</title>
<link rel="alternate" type="text/html" href="http://www.pwblog.com/user/TOMOSUMA/TOMOSUMA/81591.html" />
		<modified>2008-04-08T15:43:46Z</modified>
		<issued>2008-04-08T15:43:46Z</issued>
		<id>tag:www.pwblog.com,2008-04-08:/user/TOMOSUMA/TOMOSUMA/81591.html</id>
		<created>2008-04-08T15:43:46Z</created>
		<summary type="text/html">http://www.dab.hi-ho.ne.jp/sasa/biboroku....</summary>
		<author>
			<name>TOMOSUMA</name>
			<url>http://www.pwblog.com/user/TOMOSUMA/TOMOSUMA/81591.html</url>
		</author>
		<dc:subject>やるおメソッド</dc:subject>
		<content type="text/html" mode="escaped" xml:lang="ja"><![CDATA[http://www.dab.hi-ho.ne.jp/sasa/biboroku/index.html]]></content>
	</entry>
	<entry>
		<title>tumblr</title>
<link rel="alternate" type="text/html" href="http://www.pwblog.com/user/TOMOSUMA/TOMOSUMA/81590.html" />
		<modified>2008-04-08T15:43:02Z</modified>
		<issued>2008-04-08T15:43:02Z</issued>
		<id>tag:www.pwblog.com,2008-04-08:/user/TOMOSUMA/TOMOSUMA/81590.html</id>
		<created>2008-04-08T15:43:02Z</created>
		<summary type="text/html">http://www.tumblr.com/login?redirect_to=....</summary>
		<author>
			<name>TOMOSUMA</name>
			<url>http://www.pwblog.com/user/TOMOSUMA/TOMOSUMA/81590.html</url>
		</author>
		<dc:subject>ネットワーク</dc:subject>
		<content type="text/html" mode="escaped" xml:lang="ja"><![CDATA[http://www.tumblr.com/login?redirect_to=%2Fdashboard]]></content>
	</entry>
	<entry>
		<title>WEBサイトを3分でチェックするテスト項目</title>
<link rel="alternate" type="text/html" href="http://www.pwblog.com/user/TOMOSUMA/TOMOSUMA/81589.html" />
		<modified>2008-04-08T15:41:43Z</modified>
		<issued>2008-04-08T15:41:43Z</issued>
		<id>tag:www.pwblog.com,2008-04-08:/user/TOMOSUMA/TOMOSUMA/81589.html</id>
		<created>2008-04-08T15:41:43Z</created>
		<summary type="text/html">http://blog.livedoor.jp/ld_directors/arc....</summary>
		<author>
			<name>TOMOSUMA</name>
			<url>http://www.pwblog.com/user/TOMOSUMA/TOMOSUMA/81589.html</url>
		</author>
		<dc:subject>ネットワーク</dc:subject>
		<content type="text/html" mode="escaped" xml:lang="ja"><![CDATA[http://blog.livedoor.jp/ld_directors/archives/50810851.html]]></content>
	</entry>
	<entry>
		<title>LWP::Simple</title>
<link rel="alternate" type="text/html" href="http://www.pwblog.com/user/TOMOSUMA/TOMOSUMA/80249.html" />
		<modified>2008-03-27T19:26:55Z</modified>
		<issued>2008-03-27T19:26:55Z</issued>
		<id>tag:www.pwblog.com,2008-03-27:/user/TOMOSUMA/TOMOSUMA/80249.html</id>
		<created>2008-03-27T19:26:55Z</created>
		<summary type="text/html">バーチャルホスト立てた＆ＤＮＳ設定前に繋がるかどうかだけ見たり、 ヘッダー情報を....</summary>
		<author>
			<name>TOMOSUMA</name>
			<url>http://www.pwblog.com/user/TOMOSUMA/TOMOSUMA/80249.html</url>
		</author>
		<dc:subject>Perl</dc:subject>
		<content type="text/html" mode="escaped" xml:lang="ja"><![CDATA[バーチャルホスト立てた＆ＤＮＳ設定前に繋がるかどうかだけ見たり、 ヘッダー情報を見てみたり、ぐらいかな。 <span style="color: #F06600">perl -MLWP::Simple -e &#39;getprint "http://tomosuma.net/";&#39; perl -MLWP::Simple -e &#39;print get("http://tomosuma.net/")&#39; perl -MLWP::Simple -e &#39;print head("http://tomosuma.net/")&#39;</span>]]></content>
	</entry>
	<entry>
		<title>路上駐車場</title>
<link rel="alternate" type="text/html" href="http://www.pwblog.com/user/TOMOSUMA/TOMOSUMA/79769.html" />
		<modified>2008-03-22T23:37:46Z</modified>
		<issued>2008-03-22T23:37:46Z</issued>
		<id>tag:www.pwblog.com,2008-03-22:/user/TOMOSUMA/TOMOSUMA/79769.html</id>
		<created>2008-03-22T23:37:46Z</created>
		<summary type="text/html">路上駐車場ってありますが、あれ、時間オーバーしたら追加料金払うんじゃなくて、駐車....</summary>
		<author>
			<name>TOMOSUMA</name>
			<url>http://www.pwblog.com/user/TOMOSUMA/TOMOSUMA/79769.html</url>
		</author>
		<dc:subject>社会を生きるための知識</dc:subject>
		<content type="text/html" mode="escaped" xml:lang="ja"><![CDATA[路上駐車場ってありますが、あれ、時間オーバーしたら追加料金払うんじゃなくて、駐車禁止で切符きられるのだそうです。今日知り合いがやられました。(-_-;こわっ]]></content>
	</entry>
	<entry>
		<title>電動棚</title>
<link rel="alternate" type="text/html" href="http://www.pwblog.com/user/TOMOSUMA/TOMOSUMA/78983.html" />
		<modified>2008-03-15T07:28:09Z</modified>
		<issued>2008-03-15T07:28:09Z</issued>
		<id>tag:www.pwblog.com,2008-03-15:/user/TOMOSUMA/TOMOSUMA/78983.html</id>
		<created>2008-03-15T07:28:09Z</created>
		<summary type="text/html">http://wmja.biz/</summary>
		<author>
			<name>TOMOSUMA</name>
			<url>http://www.pwblog.com/user/TOMOSUMA/TOMOSUMA/78983.html</url>
		</author>
		<dc:subject>その他</dc:subject>
		<content type="text/html" mode="escaped" xml:lang="ja"><![CDATA[<a href="http://wmja.biz/" target="_blank">http://wmja.biz/</a>]]></content>
	</entry>
	<entry>
		<title>いろいろな分析</title>
<link rel="alternate" type="text/html" href="http://www.pwblog.com/user/TOMOSUMA/TOMOSUMA/78982.html" />
		<modified>2008-03-15T07:18:18Z</modified>
		<issued>2008-03-15T07:18:18Z</issued>
		<id>tag:www.pwblog.com,2008-03-15:/user/TOMOSUMA/TOMOSUMA/78982.html</id>
		<created>2008-03-15T07:18:18Z</created>
		<summary type="text/html">http://seibun.nosv.org/face/</summary>
		<author>
			<name>TOMOSUMA</name>
			<url>http://www.pwblog.com/user/TOMOSUMA/TOMOSUMA/78982.html</url>
		</author>
		<dc:subject>その他</dc:subject>
		<content type="text/html" mode="escaped" xml:lang="ja"><![CDATA[<a href="http://seibun.nosv.org/face/" target="_blank">http://seibun.nosv.org/face/</a>]]></content>
	</entry>
	<entry>
		<title>脱出ゲームの作り方</title>
<link rel="alternate" type="text/html" href="http://www.pwblog.com/user/TOMOSUMA/TOMOSUMA/78981.html" />
		<modified>2008-03-15T07:13:49Z</modified>
		<issued>2008-03-15T07:13:49Z</issued>
		<id>tag:www.pwblog.com,2008-03-15:/user/TOMOSUMA/TOMOSUMA/78981.html</id>
		<created>2008-03-15T07:13:49Z</created>
		<summary type="text/html">http://www.gotmail.jp/doc/easygame.html</summary>
		<author>
			<name>TOMOSUMA</name>
			<url>http://www.pwblog.com/user/TOMOSUMA/TOMOSUMA/78981.html</url>
		</author>
		<dc:subject>ゲーム</dc:subject>
		<content type="text/html" mode="escaped" xml:lang="ja"><![CDATA[<a href="http://www.gotmail.jp/doc/easygame.html" target="_blank">http://www.gotmail.jp/doc/easygame.html</a>]]></content>
	</entry>
	<entry>
		<title>トヨタのアメリカにおける若年層向けラインナップ「SCION」によるプロモーション</title>
<link rel="alternate" type="text/html" href="http://www.pwblog.com/user/TOMOSUMA/TOMOSUMA/78980.html" />
		<modified>2008-03-15T07:13:10Z</modified>
		<issued>2008-03-15T07:13:10Z</issued>
		<id>tag:www.pwblog.com,2008-03-15:/user/TOMOSUMA/TOMOSUMA/78980.html</id>
		<created>2008-03-15T07:13:10Z</created>
		<summary type="text/html">http://www.littledeviant.com/</summary>
		<author>
			<name>TOMOSUMA</name>
			<url>http://www.pwblog.com/user/TOMOSUMA/TOMOSUMA/78980.html</url>
		</author>
		<dc:subject>ゲーム</dc:subject>
		<content type="text/html" mode="escaped" xml:lang="ja"><![CDATA[<a href="http://www.littledeviant.com/" target="_blank">http://www.littledeviant.com/</a>]]></content>
	</entry>
	<entry>
		<title>やる夫が小説家になるようです</title>
<link rel="alternate" type="text/html" href="http://www.pwblog.com/user/TOMOSUMA/TOMOSUMA/78979.html" />
		<modified>2008-03-15T07:08:43Z</modified>
		<issued>2008-03-15T07:08:43Z</issued>
		<id>tag:www.pwblog.com,2008-03-15:/user/TOMOSUMA/TOMOSUMA/78979.html</id>
		<created>2008-03-15T07:08:43Z</created>
		<summary type="text/html">http://urasoku.blog106.fc2.com/blog-entr....</summary>
		<author>
			<name>TOMOSUMA</name>
			<url>http://www.pwblog.com/user/TOMOSUMA/TOMOSUMA/78979.html</url>
		</author>
		<dc:subject>やるおメソッド</dc:subject>
		<content type="text/html" mode="escaped" xml:lang="ja"><![CDATA[<a href="http://urasoku.blog106.fc2.com/blog-entry-244.html" target="_blank">http://urasoku.blog106.fc2.com/blog-entry-244.html</a>]]></content>
	</entry>
	<entry>
		<title>Outlook メールの振り分け</title>
<link rel="alternate" type="text/html" href="http://www.pwblog.com/user/TOMOSUMA/TOMOSUMA/78978.html" />
		<modified>2008-03-15T07:02:17Z</modified>
		<issued>2008-03-15T07:02:17Z</issued>
		<id>tag:www.pwblog.com,2008-03-15:/user/TOMOSUMA/TOMOSUMA/78978.html</id>
		<created>2008-03-15T07:02:17Z</created>
		<summary type="text/html">http://support.microsoft.com/kb/880194/j....</summary>
		<author>
			<name>TOMOSUMA</name>
			<url>http://www.pwblog.com/user/TOMOSUMA/TOMOSUMA/78978.html</url>
		</author>
		<dc:subject>Windows</dc:subject>
		<content type="text/html" mode="escaped" xml:lang="ja"><![CDATA[<a href="http://support.microsoft.com/kb/880194/ja" target="_blank">http://support.microsoft.com/kb/880194/ja</a>]]></content>
	</entry>
	<entry>
		<title>怖い話のまとめのまとめ</title>
<link rel="alternate" type="text/html" href="http://www.pwblog.com/user/TOMOSUMA/TOMOSUMA/78977.html" />
		<modified>2008-03-15T06:59:38Z</modified>
		<issued>2008-03-15T06:59:38Z</issued>
		<id>tag:www.pwblog.com,2008-03-15:/user/TOMOSUMA/TOMOSUMA/78977.html</id>
		<created>2008-03-15T06:59:38Z</created>
		<summary type="text/html">http://news23vip.blog109.fc2.com/blog-en....</summary>
		<author>
			<name>TOMOSUMA</name>
			<url>http://www.pwblog.com/user/TOMOSUMA/TOMOSUMA/78977.html</url>
		</author>
		<dc:subject>その他</dc:subject>
		<content type="text/html" mode="escaped" xml:lang="ja"><![CDATA[<a href="http://news23vip.blog109.fc2.com/blog-entry-702.html" target="_blank">http://news23vip.blog109.fc2.com/blog-entry-702.html</a>]]></content>
	</entry>
	<entry>
		<title>○○円ならどこまでできる!? ウェブサイト制作の相場早見表</title>
<link rel="alternate" type="text/html" href="http://www.pwblog.com/user/TOMOSUMA/TOMOSUMA/78976.html" />
		<modified>2008-03-15T06:57:26Z</modified>
		<issued>2008-03-15T06:57:26Z</issued>
		<id>tag:www.pwblog.com,2008-03-15:/user/TOMOSUMA/TOMOSUMA/78976.html</id>
		<created>2008-03-15T06:57:26Z</created>
		<summary type="text/html">http://web-tan.forum.impressrd.jp/e/2008....</summary>
		<author>
			<name>TOMOSUMA</name>
			<url>http://www.pwblog.com/user/TOMOSUMA/TOMOSUMA/78976.html</url>
		</author>
		<dc:subject>開発</dc:subject>
		<content type="text/html" mode="escaped" xml:lang="ja"><![CDATA[<a href="http://web-tan.forum.impressrd.jp/e/2008/02/20/2456" target="_blank">http://web-tan.forum.impressrd.jp/e/2008/02/20/2456</a>]]></content>
	</entry>
	<entry>
		<title>分裂勘違い君劇場</title>
<link rel="alternate" type="text/html" href="http://www.pwblog.com/user/TOMOSUMA/TOMOSUMA/78975.html" />
		<modified>2008-03-15T06:55:32Z</modified>
		<issued>2008-03-15T06:55:32Z</issued>
		<id>tag:www.pwblog.com,2008-03-15:/user/TOMOSUMA/TOMOSUMA/78975.html</id>
		<created>2008-03-15T06:55:32Z</created>
		<summary type="text/html">氷河期の猛吹雪にズダボロに引き裂かれた人々と、グングン成長した人た  http:....</summary>
		<author>
			<name>TOMOSUMA</name>
			<url>http://www.pwblog.com/user/TOMOSUMA/TOMOSUMA/78975.html</url>
		</author>
		<dc:subject>その他</dc:subject>
		<content type="text/html" mode="escaped" xml:lang="ja"><![CDATA[氷河期の猛吹雪にズダボロに引き裂かれた人々と、グングン成長した人た <a href="http://d.hatena.ne.jp/fromdusktildawn/20080228/1204203051" target="_blank"> http://d.hatena.ne.jp/fromdusktildawn/20080228/1204203051</a>]]></content>
	</entry>
	<entry>
		<title>ＩＥ．ローカルのフラッシュ等の制限解除</title>
<link rel="alternate" type="text/html" href="http://www.pwblog.com/user/TOMOSUMA/TOMOSUMA/78974.html" />
		<modified>2008-03-15T06:53:47Z</modified>
		<issued>2008-03-15T06:53:47Z</issued>
		<id>tag:www.pwblog.com,2008-03-15:/user/TOMOSUMA/TOMOSUMA/78974.html</id>
		<created>2008-03-15T06:53:47Z</created>
		<summary type="text/html">「セキュリティ保護のため、コンピュータにアクセスできるアクティブコンテンツは表示....</summary>
		<author>
			<name>TOMOSUMA</name>
			<url>http://www.pwblog.com/user/TOMOSUMA/TOMOSUMA/78974.html</url>
		</author>
		<dc:subject>Windows</dc:subject>
		<content type="text/html" mode="escaped" xml:lang="ja"><![CDATA[「セキュリティ保護のため、コンピュータにアクセスできるアクティブコンテンツは表示されないよう、Internet Explorer で制限されています。オプションを表示するには、ここをクリックしてください」 を、ローカルファイルでは無効にするには以下をチェック。 ・ツール／インターネットオプション／詳細設定／セキュリティー ・マイコンピュータでの、ＣＤのアクティブコンテンツの実行を許可する ・マイコンピュータでの、ファイルでのアクティブコンテンツの実行を許可する]]></content>
	</entry>
	<entry>
		<title>ＷＥＢ開発用必須アイテム</title>
<link rel="alternate" type="text/html" href="http://www.pwblog.com/user/TOMOSUMA/TOMOSUMA/78644.html" />
		<modified>2008-03-12T10:05:31Z</modified>
		<issued>2008-03-12T10:05:31Z</issued>
		<id>tag:www.pwblog.com,2008-03-12:/user/TOMOSUMA/TOMOSUMA/78644.html</id>
		<created>2008-03-12T10:05:31Z</created>
		<summary type="text/html">ＰＣ買い換えても真っ先に入れておきたいＷＥＢ開発用フリーウェアの覚書  【１位】....</summary>
		<author>
			<name>TOMOSUMA</name>
			<url>http://www.pwblog.com/user/TOMOSUMA/TOMOSUMA/78644.html</url>
		</author>
		<dc:subject>開発</dc:subject>
		<content type="text/html" mode="escaped" xml:lang="ja"><![CDATA[ＰＣ買い換えても真っ先に入れておきたいＷＥＢ開発用フリーウェアの覚書  【１位】FireFox ファイヤーバグ 　鬼便利。もう手放せない。私の場合JavaScriptが特にグーッ  【２位】FireFox セレニウム 　テスター失業ソフト。ブラウザテストのムーディーブルース。  【３位】Wink 　こっちはデスクトップのムーディーブルース。これからのマニュアルは動画が主流になるし、なによりその方が分かり易いので必須。他、ディレクションの時間とかいろいろ短縮できます。  【特別】FireFox マウスジェスチャー 　開発に限らず必須。もうこれがないとストレス大。  以上、フリーウェアだけど、今となってはたとえ有料であっても買ってしまう必須アイテムです。]]></content>
	</entry>
	<entry>
		<title>/etc/init.d/httpd</title>
<link rel="alternate" type="text/html" href="http://www.pwblog.com/user/TOMOSUMA/TOMOSUMA/60907.html" />
		<modified>2007-09-14T15:08:04Z</modified>
		<issued>2007-09-14T15:08:04Z</issued>
		<id>tag:www.pwblog.com,2007-09-14:/user/TOMOSUMA/TOMOSUMA/60907.html</id>
		<created>2007-09-14T15:08:04Z</created>
		<summary type="text/html">httpd が消えちゃったので追加</summary>
		<author>
			<name>TOMOSUMA</name>
			<url>http://www.pwblog.com/user/TOMOSUMA/TOMOSUMA/60907.html</url>
		</author>
		<dc:subject>Linux</dc:subject>
		<content type="text/html" mode="escaped" xml:lang="ja"><![CDATA[httpd が消えちゃったので追加#!/bin/bash # # httpd        Startup script for the Apache HTTP Server # # chkconfig: - 85 15 # description: Apache is a World Wide Web server.  It is used to serve \ #       HTML files and CGI. # processname: httpd # config: /etc/httpd/conf/httpd.conf # config: /etc/sysconfig/httpd # pidfile: /var/run/httpd.pid  # Source function library. . /etc/rc.d/init.d/functions  if [ -f /etc/sysconfig/httpd ]; then         . /etc/sysconfig/httpd fi  # Start httpd in the C locale by default. HTTPD_LANG=${HTTPD_LANG-"C"}  # This will prevent initlog from swallowing up a pass-phrase prompt if # mod_ssl needs a pass-phrase from the user. INITLOG_ARGS=""  # Set HTTPD=/usr/sbin/httpd.worker in /etc/sysconfig/httpd to use a server # with the thread-based "worker" MPM; BE WARNED that some modules may not # work correctly with a thread-based MPM; notably PHP will refuse to start.  # Path to the apachectl script, server binary, and short-form for messages. apachectl=/usr/local/apache2/bin/apachectl httpd=${HTTPD-/usr/local/apache2/bin/httpd} prog=httpd pidfile=${PIDFILE-/var/run/httpd.pid} lockfile=${LOCKFILE-/var/lock/subsys/httpd} RETVAL=0  # check for 1.3 configuration check13 () { CONFFILE=/usr/local/apache2/conf/httpd.conf GONE="(ServerType|BindAddress|Port|AddModule|ClearModuleList|" GONE="${GONE}AgentLog|RefererLog|RefererIgnore|FancyIndexing|" GONE="${GONE}AccessConfig|ResourceConfig)" if LANG=C grep -Eiq "^[[:space:]]*($GONE)" $CONFFILE; then echo echo 1>&2 " Apache 1.3 configuration directives found" echo 1>&2 " please read /usr/share/doc/httpd-2.0.54/migration.html" failure "Apache 1.3 config directives test" echo exit 1 fi }  # The semantics of these two functions differ from the way apachectl does # things -- attempting to start while running is a failure, and shutdown # when not running is also a failure.  So we just do it the way init scripts # are expected to behave here. start() {         echo -n $"Starting $prog: "         check13 || exit 1         LANG=$HTTPD_LANG daemon $httpd $OPTIONS         RETVAL=$?         echo         [ $RETVAL = 0 ] && touch ${lockfile}         return $RETVAL } stop() { echo -n $"Stopping $prog: " killproc $httpd RETVAL=$? echo [ $RETVAL = 0 ] && rm -f ${lockfile} ${pidfile} } reload() {     echo -n $"Reloading $prog: "     if ! LANG=$HTTPD_LANG $httpd $OPTIONS -t >&/dev/null; then         RETVAL=$?         echo $"not reloading due to configuration syntax error"         failure $"not reloading $httpd due to configuration syntax error"     else         killproc $httpd -HUP         RETVAL=$?     fi     echo }  # See how we were called. case "$1" in   start) start ;;   stop) stop ;;   status)         status $httpd RETVAL=$? ;;   restart) stop start ;;   condrestart) if [ -f ${pidfile} ] ; then stop start fi ;;   reload)         reload ;;   graceful|help|configtest|fullstatus) $apachectl $@ RETVAL=$? ;;   *) echo $"Usage: $prog {start|stop|restart|condrestart|reload|status|fullstatus|graceful|help|configtest}" exit 1 esac  exit $RETVAL]]></content>
	</entry>
	<entry>
		<title>Fedora PHP5 SQLite</title>
<link rel="alternate" type="text/html" href="http://www.pwblog.com/user/TOMOSUMA/TOMOSUMA/60906.html" />
		<modified>2007-09-14T14:31:20Z</modified>
		<issued>2007-09-14T14:31:20Z</issued>
		<id>tag:www.pwblog.com,2007-09-14:/user/TOMOSUMA/TOMOSUMA/60906.html</id>
		<created>2007-09-14T14:31:20Z</created>
		<summary type="text/html">PHP5 を使おうと思って、 yum install php php-gd とか....</summary>
		<author>
			<name>TOMOSUMA</name>
			<url>http://www.pwblog.com/user/TOMOSUMA/TOMOSUMA/60906.html</url>
		</author>
		<dc:subject>Linux</dc:subject>
		<content type="text/html" mode="escaped" xml:lang="ja"><![CDATA[PHP5 を使おうと思って、 yum install php php-gd とかしたんだけど、Fedora Core4 だと SQLite が使えなかったのでやり直し。 以下その時のメモ（誤字脱字があるかもですw）■ apache のインストール yum list installed | grep -i httpd yum remove httpd  http://www.apache.jp/misc/download.html で httpd-2.2.6.tar.gz をダウンロードしてきて、/usr/local に置く  cd /usr/local tar xzf httpd-2.2.6.tar.gz cd httpd-2.2.6 ./configure --enable-so make make install  /usr/local/apache2/bin/apachectl start が出来たらおｋ  httpd.conf が /usr/local/apache2/conf の下にあるので、バーチャルホストとかの設定はこれに書くか別ファイルに書いてて、include conf/vconf_〜.conf とかしとく。   ■PHP5 のインストール yum list installed | grep -i php yum remove php  http://www.php.net/downloads.php で php-5.2.4.tar.gz をダウンロードしてきて、/usr/local に置く  cd /usr/local tar zxvf php-5.2.4.tar.gz cd php-5.2.4 ./configure --prefix=/usr/local/php-5.0.4 --with-gd --with-sqlite --with-zlib --enable-mbstring --enable-mbregex --enable-zend-multibyte --with-mysql=/usr/local/mysql --with-apxs2=/usr/local/apache2/bin/apxs （この辺は任意でお願いします。fedora では sqlite がデフォルトでwithoutになっているので、ここで --with-sqlite だけは忘れないようにしておく） make make install cp php.ini-dist /usr/local/lib/php.ini  vi /usr/local/lib/php.ini を編集  include_path = ".:/usr/local/include/php:/usr/local/lib/php" doc_root = "/usr/local/apache2/htdocs"（又は任意のpublic_htmlとか） extension_dir = "/usr/local/include/php/ext" output_buffering = On default_charset = "EUC_JP" mbstring.language = Japanese mbstring.internal_encoding = EUC_JP mbstring.http_input = auto mbstring.http_output = EUC_JP mbstring.encoding_translation = On mbstring.detect_order = auto mbstring.substitute_character = none;  vi /usr/local/apache2/conf/httpd.conf の編集、以下を追加  AddType application/x-httpd-php .php AddDefaultCharset Off LoadModule php5_module modules/libphp5.so（既に書いてあるかもです）  /usr/local/apache2/bin/appachectl restart（アパッチ再起動）  以下のファイルを置いてみて、PHP Version のページが開けばおｋ test.php <?php phpinfo(); ?>]]></content>
	</entry>
</feed>
